# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% sikeresen létrehozva.'
        update: '%resource% sikeresen frissítve.'
        delete: '%resource% sikeresen törölve.'
        move: '%resource% sikeresen áthelyezve.'
        generate: '%resource% sikeresen legenerálva.'
        revert: '%resource% sikeresen visszavonva.'
        restore_deleted: '%resource% sikeresen visszaállítva.'
        enable: '%resource% sikeresen engedélyezve.'
        disable: '%resource% sikeresen le lett tiltva.'
        delete_error: 'A %resource% nem törölhető, mert használatban van.'
